/* Messages */

div.status, div.warning, div.error {
    margin: 0 1em 20px 1em;
    padding: 10px 20px 10px 20px;
    background-color: #e28c05;
    color: #fff;
}

div.warning,
tr.warning {
	color: #fff; 
}

div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
}

body.not-logged-in .messages.error { display: none; }
body.page-node-175664.not-logged-in .messages.error { display:block; }
body.page-node-177187.not-logged-in .messages.error { display:block; }
body.page-node-177186.not-logged-in .messages.error { display:block; }
body.page-node-177235.not-logged-in .messages.error { display:block; }